Activity log for bug #956173

Date Who What changed Old value New value Message
2012-03-15 16:40:23 Fabio Marconi bug added bug
2012-03-15 16:42:07 Fabio Marconi description Hello It crash reporting another bug Thanks Fabio --- Ubuntu Bug Squad volunteer triager http://wiki.ubuntu.com/BugSquad ProblemType: Crash DistroRelease: Ubuntu 12.04 Package: apport-gtk 1.94.1-0ubuntu2 ProcVersionSignature: Ubuntu 3.2.0-18.29-generic 3.2.9 Uname: Linux 3.2.0-18-generic x86_64 ApportLog: ApportVersion: 1.94.1-0ubuntu2 Architecture: amd64 CrashCounter: 1 Date: Thu Mar 15 17:32:19 2012 ExecutablePath: /usr/share/apport/apport-gtk InstallationMedia: Ubuntu 11.10 "Oneiric Ocelot" - Release amd64 (20111012) InterpreterPath: /usr/bin/python2.7 PackageArchitecture: all ProcCmdline: /usr/bin/python /usr/share/apport/apport-gtk -c /var/crash/_usr_sbin_aptd.aee4a6f7895347198657e9a39d00cecf.crash PythonArgs: ['/usr/share/apport/apport-gtk', '-c', '/var/crash/_usr_sbin_aptd.aee4a6f7895347198657e9a39d00cecf.crash'] SourcePackage: apport Title: apport-gtk crashed with AssertionError in restart() UpgradeStatus: Upgraded to precise on 2012-03-13 (2 days ago) UserGroups: Hello It crash reporting another bug Thanks Fabio Traceback (most recent call last): File "/usr/share/apport/apport-gtk", line 488, in <module> app.run_argv() File "/usr/lib/python2.7/dist-packages/apport/ui.py", line 553, in run_argv self.run_crash(self.options.crash_file, False) File "/usr/lib/python2.7/dist-packages/apport/ui.py", line 257, in run_crash self.restart() File "/usr/lib/python2.7/dist-packages/apport/ui.py", line 763, in restart assert 'ProcCmdline' in self.report AssertionError --- Ubuntu Bug Squad volunteer triager http://wiki.ubuntu.com/BugSquad ProblemType: CrashDistroRelease: Ubuntu 12.04 Package: apport-gtk 1.94.1-0ubuntu2 ProcVersionSignature: Ubuntu 3.2.0-18.29-generic 3.2.9 Uname: Linux 3.2.0-18-generic x86_64 ApportLog: ApportVersion: 1.94.1-0ubuntu2 Architecture: amd64 CrashCounter: 1 Date: Thu Mar 15 17:32:19 2012 ExecutablePath: /usr/share/apport/apport-gtkInstallationMedia: Ubuntu 11.10 "Oneiric Ocelot" - Release amd64 (20111012) InterpreterPath: /usr/bin/python2.7 PackageArchitecture: all ProcCmdline: /usr/bin/python /usr/share/apport/apport-gtk -c /var/crash/_usr_sbin_aptd.aee4a6f7895347198657e9a39d00cecf.crash PythonArgs: ['/usr/share/apport/apport-gtk', '-c', '/var/crash/_usr_sbin_aptd.aee4a6f7895347198657e9a39d00cecf.crash']SourcePackage: apport Title: apport-gtk crashed with AssertionError in restart() UpgradeStatus: Upgraded to precise on 2012-03-13 (2 days ago) UserGroups:
2012-03-15 16:42:24 Fabio Marconi visibility private public
2012-03-15 16:50:04 Apport retracing service tags amd64 apport-crash need-duplicate-check precise third-party-packages amd64 apport-crash precise third-party-packages
2012-03-15 16:50:05 Apport retracing service bug added subscriber Crash bug triagers for Ubuntu packages
2012-03-22 14:13:56 Launchpad Janitor apport (Ubuntu): status New Confirmed
2012-03-22 14:14:24 Martin Pitt apport (Ubuntu): importance Undecided High
2012-03-22 17:25:03 Martin Pitt apport (Ubuntu): status Confirmed Fix Committed
2012-03-22 17:25:03 Martin Pitt apport (Ubuntu): assignee Martin Pitt (pitti)
2012-03-22 17:25:21 Launchpad Janitor branch linked lp:apport
2012-03-22 18:00:16 Launchpad Janitor apport (Ubuntu): status Fix Committed Fix Released
2012-07-06 05:26:21 Launchpad Janitor branch linked lp:ubuntu/precise-proposed/apport